/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2011.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	sampleProject: "Sample Project",
	samplePageTitle: "Welcome to the Rational Software Architect Design Management Sample",
	createSampleTitle: "Create Sample Project",
	learnMoreTitle: "Find out more:",
	learnMore1: "Learn more about the Money that Matters Scenario",
	
	viewProgress: "View Progress",	
	createButton: "Create Sample Project",
	instructions1: "This sample allows a user to quickly create a sample project and import the Rational Software Architect sample model into Design Management.  The model imported is the JKE Banking model from the Money that Matters scenario.", 		
	instructions2: "Your user account will need <b>JazzAdmins permissions</b> and a <b>Client Access License for Design Manager</b>.  If you are unsure of your user account and licensing information, visit the User Administration section on the <a href=${0}>Jazz Team Server Home</a> page to verify or make changes.",
	step1Header: "Create a project and import the Rational Software Architect sample model.",	
	step1Description1: "Create a project and add the current user as a member.",
	step1Description2: "Create an import definition for the sample model and request an import.",
		
	success: "A project named ${0} has been created and an import has been started.  The import may take a few minutes to complete.",
	statusLink: "View <a href=\"${0}\">Import Status</a> to see the progress of this import request.",
	projectLink: "View <a href=\"${0}\">Welcome To Models</a> to go to the project's modeling page.",
		
	projectAlreadyExists: "The sample project already exists.",
	unauthorizedUser: "You do not have permission to create the sample project.  Please confirm that you have JazzAdmins permissions and a Client Access License for Design Manager.",
	unknownError: "The sample project could not be created.  Please confirm that you have JazzAdmins permissions and a Client Access License for Design Manager."
})
