/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2009, 2010.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
(function() {
dojo.provide("rmps.importer.util");

rmps.importer.util = {
	
	process: {
	
		Operations: {
			IMPORTER: "com.ibm.xtools.rmps.process.operations.importer"
		},
		
		Actions: {
			CREATE: "create",
			DELETE: "delete",
			MODIFY: "modify",
			REQUEST_VALIDATE: "request/validate",
			REQUEST_NO_VALIDATE: "request/novalidate"
		}
	},
	
	_basicPrefix: "#action=rmps.importer.",
	
	getViewImportDefinitionUri: function()  {
		return this._basicPrefix + "viewDefinition";
	},
	
	getImportStatusUri: function() {
		return this._basicPrefix + "status";
	},
	
	getRequestImportUri: function() {
		return this._basicPrefix + "request";
	}
};

})();


